## libpgobject-perl 1.400.1

=== debian/changelog ===
libpgobject-perl (1.400.1-1) unstable; urgency=low

  * Initial Release. (Closes: #712407)

 -- Robert James Clay <jame@rocasa.us>  Mon, 14 Apr 2014 12:56:51 -0400
