## libpgobject-perl 1.402.6

=== debian/changelog ===
libpgobject-perl (1.402.6-1) unstable; urgency=medium

  * New upstream release.

  [ Robert James Clay ]
  * Change debhelper requirement from '8' to '9'.
  * Update the debian/* Files stanza in debian/copyright.
  * Set Testsuite to 'autopkgtest-pkg-perl' in debian/control.
  * Declare compliance with Debian Policy v3.9.6, no changes required.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Robert James Clay <jame@rocasa.us>  Wed, 15 Oct 2014 12:01:32 -0400
