=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Robert James Clay <jame@rocasa.us>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdbd-pg-perl,
  perl,
  libtest-exception-perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpgobject-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpgobject-perl.git
 Homepage: http://metacpan.org/release/PGObject/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpgobject-perl
 Architecture: all
