## libpgobject-perl 1.402.9

=== debian/changelog ===
libpgobject-perl (1.402.9-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.402.9
  * Declare compliance with Debian policy 3.9.7
  * Create a patch fixing spelling error in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 14 Feb 2016 23:18:05 -0200

libpgobject-perl (1.402.8-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Import upstream version 1.402.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Nov 2015 21:19:46 +0100
