=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Uploaders: Robert James Clay <jame@rocasa.us>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdbd-pg-perl,
- perl,
- libtest-exception-perl,
- libtest-pod-perl,
- libtest-pod-coverage-perl
-Standards-Version: 3.9.6
+                     libtest-exception-perl,
+                     libtest-pod-coverage-perl,
+                     libtest-pod-perl,
+                     perl
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpgobject-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-perl.git
 Homepage: http://metacpan.org/release/PGObject/
 Testsuite: autopkgtest-pkg-perl
 
 Package: libpgobject-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libdbd-pg-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libdbd-pg-perl
 Description: base class for PG Object subclasses
  PGObject contains the base routines for object management using discoverable
  stored procedures in PostgreSQL databases. PGObject contains only common
