=== debian/watch ===
version=3
http://search.cpan.org/dist/PGObject/   .*/PGObject-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
