## libpgobject-perl 1.403.2

=== debian/changelog ===
libpgobject-perl (1.403.2-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.403.2
  * Remove patch fixing typo, applied by upstream
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 28 Nov 2016 17:34:35 -0200
