=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-perl.git
 Homepage: http://metacpan.org/release/PGObject/
