## libpgobject-perl 2.000001

=== debian/changelog ===
libpgobject-perl (2.000001-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.0.0.
  * Change debhelper requirement from '9' to '10'.
  * Change the 'Source' URL from http to https in debian/copyright.
  * Changes in debian/control:
    - Change the 'Homepage' URL from http to https.
    - Add 'libtry-tiny-perl' to the Build-Depends-Indep and Depends stanzas.

 -- Robert James Clay <jame@rocasa.us>  Fri, 23 Jun 2017 02:36:15 -0400
