=== debian/control ===
--- 
+++ 
@@ -3,23 +3,25 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Robert James Clay <jame@rocasa.us>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libdbd-pg-perl,
                      libtest-exception-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
+                     libtry-tiny-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-perl.git
-Homepage: http://metacpan.org/release/PGObject/
+Homepage: https://metacpan.org/release/PGObject/
 Testsuite: autopkgtest-pkg-perl
 
 Package: libpgobject-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdbd-pg-perl
+         libdbd-pg-perl,
+         libtry-tiny-perl
 Description: base class for PG Object subclasses
  PGObject contains the base routines for object management using discoverable
  stored procedures in PostgreSQL databases. PGObject contains only common
