## libpgobject-perl 2.000002

=== debian/changelog ===
libpgobject-perl (2.000002-1) unstable; urgency=medium

  * Import upstream version 2.000002
  * Declare compliance with Debian Policy 4.1.1.

 -- Robert James Clay <jame@rocasa.us>  Sun, 01 Oct 2017 11:02:37 +0000
