=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libtest-pod-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-perl.git
 Homepage: https://metacpan.org/release/PGObject/
