=== debian/control ===
--- 
+++ 
@@ -1,26 +1,31 @@
 Source: libpgobject-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Robert James Clay <jame@rocasa.us>
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libdbd-pg-perl,
-                     libtest-exception-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     libtry-tiny-perl,
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdbd-pg-perl <!nocheck>,
+                     liblist-moreutils-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgobject-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgobject-perl.git
 Homepage: https://metacpan.org/release/PGObject/
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libpgobject-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdbd-pg-perl,
+         liblist-moreutils-perl,
+         libscalar-list-utils-perl,
          libtry-tiny-perl
 Description: base class for PG Object subclasses
  PGObject contains the base routines for object management using discoverable
