## libpgobject-perl 2.3.2

=== debian/changelog ===
libpgobject-perl (2.3.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.3.2.
  * Update years of upstream and packaging copyright.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Nov 2021 18:35:35 +0100
