=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libdbd-pg-perl <!nocheck>,
+Build-Depends-Indep: libcarp-clan-perl <!nocheck>,
+                     libdbd-pg-perl <!nocheck>,
                      liblist-moreutils-perl <!nocheck>,
+                     liblog-any-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
-                     libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgobject-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgobject-perl.git
 Homepage: https://metacpan.org/release/PGObject/
@@ -23,10 +24,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libcarp-clan-perl,
          libdbd-pg-perl,
          liblist-moreutils-perl,
-         libscalar-list-utils-perl,
-         libtry-tiny-perl
+         liblog-any-perl,
+         libscalar-list-utils-perl
 Description: base class for PG Object subclasses
  PGObject contains the base routines for object management using discoverable
  stored procedures in PostgreSQL databases. PGObject contains only common
