## libpgobject-perl 2.4.0

=== debian/changelog ===
libpgobject-perl (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.4.0.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Nov 2023 01:48:44 +0100
