=== debian/watch ===
version=4
https://metacpan.org/release/PGObject   .*/PGObject-v?@ANY_VERSION@@ARCHIVE_EXT@$
